Name: libexif-gtk
Summary: EXIF tag library for GTK
Version: 0.3.2
Release: 1
Source: http://prdownloads.sourceforge.net/libexif/%{name}-%{version}.tar.bz2
Url: http://sourceforge.net/projects/libexif/
Group: System Environment/Libraries
Copyright: GPL
Packager: Matthias Hensler <matthias@wspse.de>
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prefix: %{_prefix}

Buildrequires: libexif-devel

%description
libexif-gtk is a library for with GTK widgets for libexif

%package devel
Summary: The files needed for libexif-gtk application development
Group: Development/Libraries
Requires: %{name} = %{version}

%description devel
The libexif-gtk-devel package contains the libraries and include files
that you can use to develop libexif-gtk applications.

%prep
%setup

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog README
%{_libdir}/libexif-gtk.*

%files devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/libexif-gtk.pc
%{_includedir}/libexif-gtk/gtk-exif-*.h

%changelog
* Thu Sep 12 2002 Matthias Hensler <matthias@wspse.de> 0.3.2-1
- created first SPEC-file and RPM for libexif-gtk

